
VIRTUAL CREDIT CARD - Bug #16753

Android [Transaction History] Show the sign " - " for the transaction, when the transaction type= D in

/getCardHistory

19 June 2023 09:32 AM - hsulynn pang

Status: Closed Start date: 19 June 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Expected result: Please show the sign " - " for the transaction, when the transaction type= D (which means debit) in

/treats/getCustomerTransactionHistory

History

#1 - 19 June 2023 10:40 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 19 June 2023 12:53 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#3 - 19 June 2023 05:38 PM - hsulynn pang

- File retest iii.jpeg added

- File retest ii.jpeg added

- File retest i.jpeg added

- Status changed from Resolved to Pending Close

tested

#4 - 17 July 2023 09:43 AM - hsulynn pang

- Status changed from Pending Close to Closed

Files

retest ii.jpeg 32.9 KB 19 June 2023 hsulynn pang

retest iii.jpeg 37.2 KB 19 June 2023 hsulynn pang

retest i.jpeg 32.5 KB 19 June 2023 hsulynn pang
